# game.libretro.fbneo language file
# Addon Name: game.libretro.fbneo
# Addon id: game.libretro.fbneo
# Addon Provider: libretro
msgid ""
msgstr ""
"Project-Id-Version: game.libretro.fbneo\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: 2021-08-26 21:25i\n"
"PO-Revision-Date: 2026-07-06 08:12+0000\n"
"Last-Translator: Michal Várady <miko.vaji@gmail.com>\n"
"Language-Team: Czech <https://kodi.weblate.cloud/projects/kodi-add-ons-game/game-libretro-fbneo/cs_cz/>\n"
"Language: cs_cz\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 2026.7\n"

msgctxt "Addon Summary"
msgid "Arcade (FinalBurn Neo)"
msgstr "Arkáda (FinalBurn Neo)"

msgctxt "Addon Description"
msgid "FinalBurn Neo is a fork of FinalBurn Alpha, an emulator of arcade games.[CR][CR]FB Neo emulation includes Capcom CPS-1 and CPS-2, SNK Neo-Geo, Toaplan, Cave and Sega System 16."
msgstr "FinalBurn Neo je odvozená verze FinalBurn Alpha, emulátoru arkádových her.[CR][CR]Emulace ve FB Neo zahrnuje Capcom CPS-1 a CPS-2, SNK Neo-Geo, Toaplan, Cave a Sega System 16."

msgctxt "Addon Disclaimer"
msgid "Icon credit: TRIPLEKILLZ (triplekillz.deviantart.com)"
msgstr "Autor ikony: TRIPLEKILLZ (triplekillz.deviantart.com)"
